/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
div[class*=sharer-].share-button .social ul li.social-pinterest, div[class*=sharer-].share-button .social ul li.social-bluesky, div[class*=sharer-].share-button .social ul li.social-xing {
    display: none !important;
}
p.t-entry-meta.t-entry-author, .post-info div.author-info, p.t-entry-meta.t-entry-author {
    display: none;
}
.tmb .t-entry p.t-entry-author span.tmb-username-wrap:not(.tmb-username-wrap-block) {
    margin: 0px !important;
}
p.t-entry-meta.t-entry-author {
    margin: 5px 0px 0px 0px !important;
}
div.t-entry-excerpt {
    margin: 10px 0px 0px 0px !important;
}
.font-ui-fixed, .post-info, .widget-container .widget-title, #comments .comments-title, #respond .comments-title, #comments #reply-title, #respond #reply-title, .uncode-share h6 {
    font-family: 'Plus Jakarta Sans';
    font-weight: 600;
    letter-spacing: -0.02em;
    text-transform: initial;
    font-size: 14px;
}
.post-info div.author-info, p.t-entry-meta.t-entry-author {
    pointer-events: none;
}
.grid-new .t-entry-visual {
    margin: 0 150px !important;
}
.grid-new .row-container .row-parent {
    padding-top: 0;
}
.grid-new .t-entry-cf-report-text.report-text {
    line-height: 26px;
	padding: 0 50px;
	margin-bottom: 36px !important;
}
.grid-new.padding-red .t-entry-text-tc p {
    padding: 0 50px;
}
.news-grid .t-entry .t-entry-meta, .project-grid .t-entry .t-entry-meta {
    display: inline-flex;
    padding-right: 10px;
}

.news-grid .t-entry .t-entry-meta:nth-child(2), .project-grid .t-entry .t-entry-meta:nth-child(2) {
    border-left: 1px solid #313131;
    padding-left: 10px;
}
.t-entry-cf-media-click.click-here, .t-entry-cf-video-click {
    margin-bottom: 36px !important;
}
.style-light .input-background input[type="text"],
.style-dark .style-light .input-background input[type="text"],
.style-light .input-background input[type="email"],
.style-dark .style-light .input-background input[type="email"],
.style-light .input-background input[type="number"],
.style-dark .style-light .input-background input[type="number"],
.style-light .input-background input[type="url"],
.style-dark .style-light .input-background input[type="url"],
.style-light .input-background input[type="tel"],
.style-dark .style-light .input-background input[type="tel"],
.style-light .input-background input[type="search"],
.style-dark .style-light .input-background input[type="search"],
.style-light .input-background input[type="password"],
.style-dark .style-light .input-background input[type="password"],
.style-light .input-background input[type="date"],
.style-dark .style-light .input-background input[type="date"],
.style-light .input-background textarea,
.style-dark .style-light .input-background textarea,
.style-light .input-background select,
.style-dark .style-light .input-background select,
.style-light .input-background .select2-selection--single,
.style-dark .style-light .input-background .select2-selection--single,
.compose-mode.style-light .input-background .lateral-nav-parent li,
.compose-mode.style-dark .style-light .input-background .lateral-nav-parent li {
  background-color: #edf2ee !important;
}